﻿/*Generics*/
[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none;
}

.white-link{
    text-decoration: underline;
    color: white !important;
}

.center {
    text-align: center;
}

.hidden {
    display: none;
}

.error-input {
    color: white !important;
    border: 1px solid #B71C1C !important;
    background-color: #E53935 !important;
}

/* Custom */

.header-corporate {
    height: 40px;
    background-color: #0D47A1;
}

.corp-logo {
    padding: 7px 0px 0px 0px;
}

.name-display-container {
    text-align: right;
}

.profile-display-name {
    color: white;
    margin-top: 10px;
}

.bih-logo {
    margin: 10px 0px 10px 0px;
}

.header {
    -webkit-box-shadow: #C8C8C8 0px 3px 5px;
    -moz-box-shadow: #C8C8C8 0px 3px 5px;
    box-shadow: #C8C8C8 0px 3px 5px;
    margin-bottom: 50px;
    height: auto;
    width: 100% !important;
    background-color: #1565C0;
    behavior: url('/Scripts/CSS3PIE/PIE.htc');
}

.alertEmail{
    background-color: transparent !important;
    margin-bottom: 10px;
}

.banner-message {
    height: 20px;
    background-color: #5C5C5C;
    text-align: center;
    margin: 0px 0px 10px 0px;
    color: white;
    font-size: 18px;
    padding: 10px;
}

.white-container {
    background-color: white;
    -webkit-box-shadow: #C8C8C8 0px 2px 3px;
    -moz-box-shadow: #C8C8C8 0px 2px 3px;
    box-shadow: #C8C8C8 0px 2px 3px;
    behavior: url('/Scripts/CSS3PIE/PIE.htc');
    color: gray;
}

#school-loader {
    display: none;
    margin-left: 10px;
}

.entry-left-column-titles {
    color: #418B1A;
    text-align: left;
    margin-left: 10px;
}

#entry-right-column-title {
    color: #418B1A;
    margin: 10px 0px 0px 10px;
    padding: 0px 0px 20px 0px;
}

#entry-right-column-subtitle {
    margin-left: 10px;
}

#entry-details {
    width: 100%;
}

.entry-school-title {
    margin-left: 5px;
}

.entry-details-text {
    margin-left: 5px;
    width: 245px;
}

#dropdown-offers {
    margin: 0px 0px 10px 5px;
}

#dropdown-offers-selected-name {
    width: 211px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    display: inline-flex;
    margin-right: 10px;
}

#btnAddClass {
    margin: 0px 0px 10px 5px;
    width: auto;
}

#entry-form-class-list {
    margin-bottom: 10px;
}

    #entry-form-class-list > li > a:hover, entry-form-class-list > li > a:focus {
        color: #fff !important;
    }

    #entry-form-class-list > li > a:hover {
        background-color: #7AAE5F !important;
    }

.classname {
    width: 91%;
    display: inline-block;
    margin: 0px;
}

.preference-header {
    width: 140px;
}

.entry-book-pref-text {
    width: 100%;
    max-width: 50px;
    min-width: 20px;
    color: black;
}

#entry-form {
    width: 100%;
    text-align: center;
}

    #entry-form tr {
        height: 50px;
    }

.entry-form-student-header {
    text-align: left;
    padding-left: 10px;
    height: 50px;
    width: 250px;
}

#entry-buttons-container {
    margin: 40px 0px 10px 10px;
}

.entry-form-message {
    margin: 20px 0px 0px 30px;
}

#myModalLabel {
    color: #418B1A !important;
}

.modal-body p {
    color: black !important;
}

.btn-filter-orders {
    margin: 10px;
}

.page-title, #setting-text, .page-title-description {
    margin-left: 10px;
}

#btnSaveGroup {
    margin-left: 10px;
    margin-bottom: 10px;
}

/* autcomplete */

.ui-menu {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    outline: none;
}

    .ui-menu .ui-menu {
        margin-top: -3px;
        position: absolute;
    }

    .ui-menu .ui-menu-item {
        margin: 0;
        padding: 0;
        zoom: 1;
        width: 100%;
        font-size: 10pt;
    }

    .ui-menu .ui-menu-divider {
        margin: 5px -2px 5px -2px;
        height: 0;
        font-size: 0;
        line-height: 0;
        border-width: 1px 0 0 0;
    }

    .ui-menu .ui-menu-item a {
        text-decoration: none;
        display: block;
        padding: 2px .4em;
        line-height: 1.5;
        zoom: 1;
        font-weight: normal;
    }

        .ui-menu .ui-menu-item a.ui-state-focus,
        .ui-menu .ui-menu-item a.ui-state-active {
            font-weight: normal;
            margin: -1px;
            background-color: orange !important;
            color: black;
        }

.ui-menu-item a:hover {
    color: white !important;
    background-color: #418B1A !important;
}

.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
    z-index: 1000;
    background-color: #E8E8E8;
    border: 1px solid #E0E0E0;
}

.ui-helper-hidden-accessible {
    display: none;
}

/* workarounds */
* html .ui-autocomplete {
    width: 1px;
}
/* without this, the menu expands to 100% in IE6 */

.saved-order-container {
    border-top: 1px solid #E0E0E0;
}

.time-display {
    font-size: 10px;
    margin: 10px 0px 0px 12px;
}

.saved-order-school-name {
    font-size: 16px;
    color: #418B1A;
    margin-top: 10px;
    margin-left: 10px;
}

.saved-order-saved-details {
    margin-left: 10px;
    padding-bottom: 5px;
}

.btn-list {
    margin: 0px 0px 10px 10px !important;
    vertical-align: top;
    border-radius: 4px;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    /*behavior: url('~/Scripts/CSS3PIE/PIE.htc'); doesn't work well with ng-repeat in angular js*/
}

#setting-table {
    width: 100%;
    text-align: left;
    margin: 10px;
}

    #setting-table tr {
        height: 40px;
    }

#summary-title {
    margin-left: 30px;
    color: gray;
}

#summary-box {
    border: 1px solid #00529B;
    background-color: white;
    margin-bottom: 20px;
    padding: 10px;
}

#summary-container {
    padding: 10px;
}

#summary-table {
    width: 100%;
    color: gray;
}

.summary-box-items {
    color: black;
    width: 120px;
}

.summary-box-value {
    text-align: left;
}

#summary-buttons-container {
    text-align: right;
    margin: 20px 0px 20px 0px;
}

.summary-form {
    width: 100%;
    text-align: left;
    margin-bottom: 30px;
}

.summary-class-title {
    margin-top: 20px 0px 0px 0px;
    color: #418B1A;
    padding: 0px;
}

.summary-book-pref-text {
    width: 10%;
}

.summary-studentname {
    text-align: left;
    width: 300px;
}

.summary-table-header {
    border-bottom: 1px solid #F0F0F0;
    text-align: center;
}

.summary-table-row {
    height: 40px;
    text-align: center;
}

.summary-pref {
    cursor: pointer;
    margin: 0px;
    padding: 0px;
    color: #418B1A;
    text-decoration: underline;
}

/*Overlay*/
.overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 100;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
    display: none;
}

.dialog {
    position: fixed;
    height: 350px;
    width: 500px;
    background-color: white;
    left: 50%;
    top: 50%;
    margin-top: -175px;
    margin-left: -250px;
    z-index: 150;
    -moz-box-shadow: 0 0 10px #686868;
    -webkit-box-shadow: 0 0 0px #686868;
    box-shadow: 0 0 10px #686868;
    display: none;
    border: solid 10px #666;
}

.dialog-message {
    text-align: center;
    width: 100%;
    z-index: 150;
    color: #333;
    font-size: 1.5em;
}

.dialog-container {
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 1em;
}

.dialog-loading {
    position: fixed;
    width: 150px;
    height: 150px;
    background-color: white;
    border-radius: 5px;
    left: 50%;
    top: 50%;
    margin-left: -75px;
    margin-top: -75px;
    z-index: 1001;
    display: none;
    -moz-box-shadow: 0 0 10px #686868;
    -webkit-box-shadow: 0 0 0px #686868;
    box-shadow: 0 0 10px #686868;
}

.logging-table{
    width: 100% !important;
    margin: 10px;
}

.logging-table tr td{
    padding: 10px;
}

.table-row-class-logs:hover {
    background-color: #E8E8E8;
    cursor:pointer;
}


.login-table {
    width: 100%;
}

.login-table-login {
    height: 50px;
}

#btnLogin {
    margin-top: -13px;
}

#page-container {
    padding: 10px;
}

#login-container-picture {
    padding: 30px;
}

.small-heading {
    margin-top: 10px;
    color: #418B1A;
    font-size: 16px;
}

#login-img {
    margin-top: 20px;
    border: 1px solid #E8E8E8;
}

.registration-container {
    text-align: center;
}

.register-tip {
    color: black;
    font-size: 12px;
}

.register-footer {
    margin: 10px;
}

#captcha {
    margin: 0 auto;
    width: 304px;
    padding-bottom: 10px;
}

@media (max-width: 1199px) {

    .entry-details-text {
        width: 195px;
    }

    #dropdown-offers-selected-name {
        margin: 0px;
        padding: 0px;
        width: 164px;
    }

    .entry-form-student-header {
        width: 175px;
    }

    .entry-form-student-name-text {
        width: 150px;
    }

    .entry-form-message {
        margin: 20px 0px 0px 20px;
    }
}

@media (max-width: 1023px) {

    .entry-details-text {
        width: 194px;
    }

    .entry-form-message {
        margin: 20px 0px 0px 20px;
    }

    .entry-book-pref-text {
        width: 25px;
    }

    .classname {
        width: 91%;
    }
}

@media (max-width: 979px) {

    .entry-details-text {
        width: 141px;
    }

    #dropdown-offers-selected-name {
        width: 110px;
    }

    .classname {
        width: 88%;
    }

    #login-container-picture {
        display: none;
    }
}

@media (max-width: 767px) {

    .corp-logo {
        margin-left: 10px;
    }

    .bih-logo {
        margin-left: 10px;
    }

    #global-nav {
        margin-left: 10px;
    }

    .entry-left-column-titles {
        text-align: center;
        padding-top: 10px;
    }

    #entry-right-column-container {
        margin-top: 20px;
    }

    #entry-right-column-title {
        margin: 10px 0px 0px 0px;
        padding: 10px 0px 20px 0px;
        text-align: center;
    }

    #entry-details {
        text-align: center;
    }

    #btnAddClass {
        width: 175px;
    }

    #dropdown-offers-selected-name {
        width: 250px;
    }

    .entry-details-text {
        width: 80%;
    }

    .entry-form-student-header {
        width: 150px !important;
    }

    .entry-form-student-name-text {
        width: 130px !important;
    }

    .classname {
        width: 95%;
    }

    .entry-book-pref-text {
        width: 20px;
    }

    #entry-buttons-container {
        margin: 0px 0px 10px 10px;
        padding-bottom: 10px;
    }

    .entry-form-message {
        margin: 20px 0px 0px 0px;
    }

    #Tips {
        display: none;
    }

    #summary-title {
        text-align: center;
    }

    #login-container-picture {
        display: none;
    }
}
